## org.eclipse.datatools.connectivity.oda.flatfile.ui.util
Interface IHelpConstants

    public interface IHelpConstants

Field Summary
`static java.lang.String` `CONEXT_ID_DATASET_FLATFILE`
`static java.lang.String` `CONEXT_ID_DATASOURCE_FLATFILE`
`static java.lang.String` `PREFIX`

Field Detail

### PREFIX

    static final java.lang.String PREFIX

See Also:
  Constant Field Values

### CONEXT_ID_DATASOURCE_FLATFILE

    static final java.lang.String CONEXT_ID_DATASOURCE_FLATFILE

See Also:
  Constant Field Values

### CONEXT_ID_DATASET_FLATFILE

    static final java.lang.String CONEXT_ID_DATASET_FLATFILE

See Also:
  Constant Field Values